RubyGems Navigation menu

google-cloud-dialogflow 0.1.0

google-cloud-dialogflow is the official library for Dialogflow API.

Versionen:

  1. 0.3.0 - April 29, 2019 (76 KB)
  2. 0.2.3 - November 15, 2018 (69,5 KB)
  3. 0.2.2 - September 21, 2018 (69,5 KB)
  4. 0.2.1 - September 10, 2018 (70,5 KB)
  5. 0.2.0 - August 21, 2018 (70,5 KB)
  6. 0.1.0 - April 17, 2018 (65 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

Autoren:

  • Google LLC

Besitzer:

SHA 256-Prüfsumme:

35e5a3f5ad0f7a863dc57d2ce49bfdc8ab5e34bcc0d29edef77f2550fbdf10ce

Downloads insgesamt 87.666

Für diese Version 42.441

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.0.0

Links: